AnsweredAssumed Answered

Alfresco installation

Question asked by praveeny on Feb 1, 2008
Latest reply on Feb 1, 2008 by lablett
Hi All,

We want to install

   MYSQL 4.1 or above,Alfresco ECMS and Alfresco WCM into our systems .    Can any one suggets  what is latest configuaration and may i know the installation procedure of how to doing.

   Please send response to my mail as early as possible if anyone wants to send the response as early as possible.


Regards,
Praveen.

Outcomes